I have a project that use the LDAP libraries for C, http://www.novell.com/developer/ndk/...ies_for_c.html

Recently we started to get problems with 636 binds to a third party LDAP server and we suspect it is a problem with the SSL/TLS
version used.

Which SSL, or TLS, version does the pre-compiled C api's use?
OpenLDAP supports the following option to set version: LDAP_OPT_X_TLS_PROTOCOL* but I can't find that in the Novell API's.

Best regards,